Manifest-Version: 1.0
Class-Path: spring-data-redis-2.3.3.RELEASE.jar spring-boot-autoconfigur
 e-2.3.3.RELEASE.jar spring-boot-starter-web-services-2.3.3.RELEASE.jar 
 xmlbeans-2.6.0.jar logback-classic-1.2.3.jar stax-ex-1.8.3.jar spring-a
 op-5.2.8.RELEASE.jar log4j-to-slf4j-2.13.3.jar saaj-impl-1.5.2.jar jack
 son-databind-2.11.2.jar slf4j-api-1.7.30.jar netty-codec-4.1.51.Final.j
 ar spring-boot-starter-web-2.3.3.RELEASE.jar spring-boot-starter-loggin
 g-2.3.3.RELEASE.jar hibernate-validator-6.1.5.Final.jar spring-core-5.2
 .8.RELEASE.jar poi-3.17.jar gagaframework-web-util-1.7-RELEASE.jar comm
 ons-codec-1.14.jar jakarta.activation-1.2.2.jar jackson-module-paramete
 r-names-2.11.2.jar spring-boot-starter-jdbc-2.3.3.RELEASE.jar lettuce-c
 ore-5.3.3.RELEASE.jar gagaframework-web-rest-1.7-RELEASE.jar spring-boo
 t-starter-2.3.3.RELEASE.jar jakarta.xml.soap-api-1.4.2.jar netty-buffer
 -4.1.51.Final.jar curvesapi-1.04.jar jackson-annotations-2.11.2.jar jak
 arta.annotation-api-1.3.5.jar poi-ooxml-schemas-3.17.jar httpcore-4.4.1
 3.jar mybatis-spring-boot-starter-2.1.3.jar gson-2.8.6.jar jackson-data
 type-jsr310-2.11.2.jar spring-boot-starter-json-2.3.3.RELEASE.jar jakar
 ta.activation-api-1.2.2.jar mybatis-3.5.5.jar spring-expression-5.2.8.R
 ELEASE.jar spring-jcl-5.2.8.RELEASE.jar spring-ws-core-3.0.9.RELEASE.ja
 r spring-data-commons-2.3.3.RELEASE.jar gagaframework-web-security-1.7.
 1-RELEASE.jar commons-lang3-3.10.jar snakeyaml-1.26.jar mybatis-spring-
 2.0.5.jar reactor-core-3.3.9.RELEASE.jar spring-boot-starter-validation
 -2.3.3.RELEASE.jar commons-collections4-4.1.jar spring-session-data-red
 is-2.3.0.RELEASE.jar spring-context-5.2.8.RELEASE.jar gagaframework-web
 -parameter-1.7-RELEASE.jar spring-data-keyvalue-2.3.3.RELEASE.jar jacks
 on-core-2.11.2.jar jakarta.xml.bind-api-2.3.3.jar reactive-streams-1.0.
 3.jar netty-resolver-4.1.51.Final.jar lombok-1.18.12.jar netty-transpor
 t-4.1.51.Final.jar spring-context-support-5.2.8.RELEASE.jar jackson-dat
 atype-jdk8-2.11.2.jar netty-handler-4.1.51.Final.jar stax-api-1.0.1.jar
  mybatis-spring-boot-autoconfigure-2.1.3.jar httpclient-4.5.12.jar spri
 ng-boot-starter-data-redis-2.3.3.RELEASE.jar spring-xml-3.0.9.RELEASE.j
 ar HikariCP-3.4.5.jar spring-boot-starter-cache-2.3.3.RELEASE.jar log4j
 -api-2.13.3.jar spring-beans-5.2.8.RELEASE.jar netty-common-4.1.51.Fina
 l.jar commons-pool2-2.8.1.jar spring-webmvc-5.2.8.RELEASE.jar spring-we
 b-5.2.8.RELEASE.jar gagaframework-web-core-1.7.1-RELEASE.jar spring-ses
 sion-core-2.3.0.RELEASE.jar jakarta.validation-api-2.0.2.jar jboss-logg
 ing-3.4.1.Final.jar spring-jdbc-5.2.8.RELEASE.jar spring-oxm-5.2.8.RELE
 ASE.jar logback-core-1.2.3.jar spring-boot-2.3.3.RELEASE.jar jakarta.xm
 l.ws-api-2.3.3.jar jul-to-slf4j-1.7.30.jar spring-tx-5.2.8.RELEASE.jar 
 classmate-1.5.1.jar jakarta.el-3.0.3.jar poi-ooxml-3.17.jar jakarta.jws
 -api-2.1.0.jar

